
Redmine - Feature #8440

Allow user to add "related issues" also when creating a new issue

2011-05-25 21:13 - pasquale [:dedalus]

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When I create a new issue, that for example is a follow-up  bug of an existing bug I can't make this operation at the same time that I

create the new issue, but I must:

1. create the new issue;

2. add related issues

this is very annoying workflow

Related issues:

Is duplicate of Redmine - Feature #5238: Related issues option accessible dur... New 2010-04-02

History

#1 - 2016-07-29 16:32 - Anonymous

+1

#2 - 2016-08-25 16:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #5238.

#3 - 2016-08-25 16:47 - Toshi MARUYAMA

- Is duplicate of Feature #5238: Related issues option accessible during issue creation added

#4 - 2016-08-25 16:47 - Toshi MARUYAMA

- Related to deleted (Patch #987: Create relation for new issue)

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/5238
http://www.tcpdf.org

